.header-nav{
    background-color: rgb(38, 48, 61);
    width: 100%;;
}
.nav{
    max-width: 90%;
    margin:auto;
}
#basic-nav-dropdown{
    color:#ffffff;
    letter-spacing: 2.5px;
    margin:auto 10px;
}

.card,.twitter,.linkedin{
    color:white;
    background-color: rgba(0,0, 0, 0);
    text-decoration: none;
}
.Connexion{
background-color: none;
color:rgb(180, 171, 40);
border-color: rgb(180, 171, 40);

}
.Connexion:hover{
    background-color:rgb(134, 127, 31);
    border-color:white;
}
.mr-sm-2{
    border-radius: 50px;
    background-color:transparent;
    border-color: rgb(180, 171, 40);
}
.search-icon{
    position : absolute;
    right : 20px;
    top : 5px;
    color : rgb(180, 171, 40);

}






.button{
    display: inline-block;
    height: 60px;
    width: 60px;
    float: left;
    margin: 0 5px;
    overflow: hidden;
    background: rgb(180, 171, 40);
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
    transition: all 0.3s ease-out;
  }
.button:hover{
    width: 200px;
  }
.button .icon{
    display: inline-block;
    height: 60px;
    width: 60px;
    text-align: center;
    border-radius: 50px;
    box-sizing: border-box;
    line-height: 60px;
    transition: all 0.3s ease-out;
  }
.button:hover .icon{
    background:  rgb(180, 171, 40);
  }
.button .icon i{
    font-size: 25px;
    line-height: 60px;
    transition: all 0.3s ease-out;
  }
.button:hover .icon i{
   color: rgb(180, 171, 40);
  }
.button span{
    font-size: 20px;
    font-weight: 500;
    line-height: 60px;
    margin-left: 10px;
    transition: all 0.3s ease-out;
  }
.button:nth-child(1) span{
    color: #1DA1F2;
  }
